Vulnerabilities (CVE)

Vendor filter

X10media Subscribe

Product filter

Mp3 Search Engine Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2009-3153 1 X10media 1 Mp3 Search Engine 2017-08-17 4.3
Multiple cross-site scripting (XSS) vulnerabilities in x10 MP3 Search engine 1.6.5 allow remote attackers to inject arbitrary web script or HTML via the (1) pic_id parameter to includes/video_ad.php, (2) category parameter to...